<DIALOG Name="Win_FindServer" Width="460" Height="150" Alpha="200">
	<Resource>
		<FrameImage FileName="Version01\login\2011\合服历史查询.tga"/>
	</Resource>
	<STILLIMAGEBUTTON Name="Btn_Query" x="81" y="97" Width="128" Height="42" Command="confirm">
		<Text String="查询" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,238,181,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\按钮普通.tga"/>
			<FrameDownImage FileName="Version01\login\2011\按钮按下.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_331332150" x="132" y="11" Width="204" Height="20" Align="1">
		<Text String="合服历史查询" FontName="方正隶二简体" FontSize="15" Color="255,238,181,255" Outline="1" OutlineColor="86,39,18,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Edt_ServerName" x="169" y="53" Width="211" Height="28" MaxLen="20" TextAlign="1" Command="confirm">
		<Text FontName="方正细黑一简体" FontSize="12" Bold="true"/>
	</EDIT>
	<LABEL Name="Control_134003072" x="67" y="61">
		<Text String="服务器名称：" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,238,181,255" Outline="1" OutlineColor="86,39,18,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Control_425440839" x="275" y="98" Width="128" Height="42" Command="IDCANCEL">
		<Text String="取消" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,238,181,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\按钮普通.tga"/>
			<FrameDownImage FileName="Version01\login\2011\按钮按下.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="428" y="7" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="Version01\任务信息\关闭按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\任务信息\关闭按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\任务信息\关闭按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
